/* Media Queries para Responsividade */

@media (max-width: 992px) {

    .custom-style-63 {
        position: relative;
        border: none !important;
        display: block;
        width: 90vw;
        margin: 0 auto;
    }
    .custom-style-64 {
        width: 90vw;
        text-align: right;
        vertical-align: middle;
    }
    /* Ajustes Gerais */


    /* Header */
    header.py-3 {
        padding: 10px 0vw;
    }
    .logo, #menuToggle {
        /* padding: 10px 5vw; */
        width: 160px;
    }
.slide-deskmob.close {
    display: none;
}

.slide-rodape {
    /* position: fixed; */
    /* width: 100vw; */
    /* bottom: inherit; */
    /* text-transform: uppercase; */
    /* font-size: 0.8rem; */
    /* min-width: inherit; */
    /* z-index: 99999; */
    /* transition: all 0.45s ease; */
    /* left: 0; */
    /* padding-top: 40px; */
    /* width: 100%; */
    /* max-width: 1700px; */
    /* margin: 0 auto; */
    /* background: #0064ff; */
    overflow: hidden;
    /* padding-left: 0; */
    /* float: left; */
    /* padding-top: 0; */
    /* height: 100vh; */
    /* top: 0; */
}
    .custom-style-9 {
        /* position: absolute; */
        /* left: 80%; */
        /* color: #0d6efd; */
        /* top: 4%; */
        /* z-index: 999999; */
        /* cursor: pointer; */
        /* background: #ffe200; */
        /* padding: 5px 12px; */
        /* border-radius: 1000px; */
        /* font-weight: 900; */
        /* border: 2px solid #0d6efd; */
        /* transform: translate(-50%, 0%); */
        /* right: 50%; */
        /* display: inline; */
    }
    .custom-style-10 {
        position: relative;
        width: 300px;
        top: 0;
        transform: translate(-50%, 0);
        left: 50%;
    }
    .news-slider {
    width: 100%;
    max-width: 1700px;
    margin: 0 auto;
    background: none;
    position: relative;
    overflow: hidden;
    padding-left: 0;
    float: left;
    padding-top: 0px;
}
.news-card__title, .news-card__title a {
    color: #ffd900;
    font-size: 25px;
    font-weight: 800;
    line-height: 1.05;
    /* letter-spacing: -0.03em; */
    max-width: 95%;
    text-decoration: none;
    transition: all 0.45s ease;
}
    .frase-topo {margin: -10px 0 0vw 0;position: absolute;width: 100vw;top: 150px;}
    .frase-topo svg{max-width: 96vw !important;}
    
    /* Hero Slider */
    .slide {

        width: 100%;
        height: 800px;

    }
        .menu-overlay {
      position: fixed;
      top: -280vw;
      right: 0;
      width: 100%;
      height: 100vh;
      background: #0d6efd;
      display: flex;
      justify-content: center;
      align-items: center;
      transition: top 0.45s ease;
      z-index: 2;
    }
    .hero-slider {
        height: fit-content;
        min-height: 570px;
        margin-top: 210px;
        overflow: hidden;
    }

    .slide .d-grid {
        display: flex !important;
        flex-direction: column;
        text-align: center;
        padding-top: 120px;
        padding-bottom: 50px;
    }

    .slide .rounded-2 {
        width: 100% !important;
        margin: 0 auto !important;
        height: stretch;
    }
    .custom-style-21 {
        position: relative;
        border: none !important;
    }
    .slide .custom-style-21 .custom-style-22 {top: -30px !important;}
    .slide .rounded-2 div {
        width: 100% !important;
        font-size: clamp(10px, 9vw, 100vw) !important;
    }
.subheading {
    color: #fff;
    margin-top: 20px;
}
    .hero-highlight-big {
        font-size: clamp(30px, 12vw, 80vw) !important;
        white-space: normal !important;
    }

    .slide img[src*="cover"] {
        position: relative !important;
        top: -50px !important;
        left: 0 !important;
        transform: none !important;
        width: 80% !important;
        margin: 0px auto !important;
        display: block;
    }
.custom-style-14 {
    width: 1.9vw;
    position: absolute;
    top: 75vh;
    left: 20px;
    transform: translate(0, 0);
    min-width: 30;
    /* max-width: 40px; */
    z-index: 1;
}

    .slide img[src*="light"] {
        width: 140vw !important;
        left: 50% !important;
        transform: translate(-50%, -70%) !important;
    }

    .custom-style-23 {
        position: absolute;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 50vw;
        left: 30%;
    }


    section:nth-of-type(2) .d-grid {
        display: flex !important;
        flex-direction: column-reverse;
        margin-top: 0vw !important;
    }

    section:nth-of-type(2) .subheading {
        text-align: center !important;
        margin-top: 5vw !important;
    }
      .words-section {
    width: 100%;
    padding: 30px 0 60px 0;
  }

    .slide-deskmob {
    margin-top: 20px;
}
    .custom-style-44 {
        width: 80%;
        text-align: right;
        vertical-align: middle;
        margin: 0 auto;
    }

    section:nth-of-type(2) .subheading h2 br {
        display: none;
    }

    section:nth-of-type(2) img[src*="trio"] {
        width: 100% !important;
        margin: 0 auto;
        left: 50%;
        height: auto;
    }

    section:nth-of-type(2) .blocot1 {
        font-size: 30px !important;
    }
    
    section:nth-of-type(2) [role="search"] {
        bottom: 0;
    }

    .img-titulo-desk {
        bottom: -12.5vw !important;
        display: none;
    }
    .img-titulo-mob {
        bottom: -22.7vw !important;
        position: absolute;
        width: 100%;
        left: 50%;
        transform: translate(-50%, 0);
        opacity: 1;
    }
    .frase-topo .img-titulo-desk {
        bottom: -12.5vw !important;
        display: none;
    }
    .frase-topo .img-titulo-mob {
        bottom: -22.7vw !important;
        position: absolute;
        width: 90%;
        left: 50%;
        transform: translate(-50%, 0);
        opacity: 1;
    }
    section:nth-of-type(3) .d-grid {
        display: flex !important;
        flex-direction: column;
        /* margin-top: -5vw !important; */
    }
    .custom-style-56 {margin-top: 44vw !important;}

    section:nth-of-type(3) .subheading {
        text-align: center !important;
    }

    section:nth-of-type(3) .check-list {
        float: left;
        padding: 0 !important;
        
        text-align: left;
        margin: 0;
        font-size: clamp(25px, 2vw, 100vw);
    }
    .custom-style-52 {
    font-size: clamp(30px, 6vw, 100vw) !important;
}
.custom-style-39 {
    position: absolute;
    top: -66vw;
    transform: translate(-50%, 0);
    width: 410vw;
    left: 45vw;
    z-index: -2;
    opacity: 0.3;
}
    .custom-style-40 {
        position: absolute;
        top: 15vw;
        transform: translate(-50%, -50%);
        width: 90vw;
        left: 45vw;
        z-index: 0;
    }
    .custom-style-41 {
    position: absolute;
    top: 82vw;
    transform: translate(-50%, -50%);
    width: 130vw;
    left: 40vw;
    z-index: 0;
    opacity: 0.5;
}
.custom-style-35 {
    margin-bottom: 20vw;
    margin-top: 0;
    padding-bottom: 60px;
}
    section:nth-of-type(3) img[src*="arara-joinha"] {
        width: 80vw !important;
        top: 0 !important;
        left: 50% !important;
        transform: translateX(-50%) !important;
        margin-top: 20px;
    }
    .custom-style-49 {
    width: 90%;
    text-align: left;
    vertical-align: middle;
    margin: 0 auto;
}

    /* Secção Vídeo */
    section:nth-of-type(3) .d-grid:last-of-type img[src*="video"] {
        width: 100% !important;
        top: 0 !important;
        left: 50% !important;
        transform: translateX(-50%) !important;
    }
.custom-style-65 {
    margin-top: 0vw;
    position: relative;
    z-index: 0;
    /* overflow: hidden; */
    /* padding-bottom: 160px; */
}
    /* Secção Pesquisas */
    section:nth-of-type(4) .d-grid {
        display: flex !important;
        flex-direction: column-reverse;
    }

    section:nth-of-type(4) .subheading {
        width: 100% !important;
        text-align: center !important;
    }

    section:nth-of-type(4) img[src*="mapa-brasil-logo"] {
        position: relative !important;
        top: 0 !important;
        left: 0 !important;
        transform: none !important;
        width: 100% !important;
        margin: 0 auto !important;
    }
    .custom-style-8 {
        position: fixed;
        bottom: 4vh;
        color: #fff;
        left: 2vw;
        letter-spacing: 10px;
        text-transform: uppercase;
        font-size: 1.2rem;
        z-index: 3;
        width: 100vw;
        text-align: center;
        display: none;
    }

    /* Secção Ideologia / Rodapé */
    section:nth-of-type(5) .d-grid:first-of-type {
        display: flex !important;
        flex-direction: column;
        padding-top: 0vw 15vw 15vw 15vw !important;
    }
    .custom-style-25 {
        width: 100%;
    }
    .custom-style-67 {
    font-size: clamp(10px, 11.6vw, 100vw);
    padding-bottom: 12px;
    }

    section:nth-of-type(5) .magenta-span .hero-highlight-big {
        line-height: normal !important;
        padding: 0px 2vw;
        /* margin-bottom: 20px; */
    }
    .contato-left {margin-top: 12px;}
    section:nth-of-type(5) img[src*="arara-rodape"] {
        /* position: relative !important; */
        top: 0;
        left: 50% !important;
        transform: translate(-50%,0);
        width: 130% !important;
        margin: 0 auto !important;
        display: block;
        padding-top: 0px;
    }

    section:nth-of-type(5) .d-grid:last-of-type {
        display: flex !important;
        flex-direction: column;
        padding-top: 0;
    }

    section:nth-of-type(5) .rounded-2 {
        padding: 5vw !important;
        display: block;
    }

    .d-grid .rounded-2.custom-style-74 {
        padding: 0 4vw 0 0vw;
    }
    
    .custom-style-31 {
        height: 410px;
        border: none !important;
    }

    .endereco p {
        width: 100% !important;
    }

    /* Social Banner */
    .social-banner .d-grid {
        display: flex !important;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    
    .social-banner__inner {
        width: 100% !important;
    }
}

@media (max-width: 576px) {
    .custom-style-58 {
        position: absolute;
        top: 12vw;
        transform: translate(-50%, -50%);
        width: 120vw;
        left: 40vw;
        z-index: 0;
        opacity: 0.6;
    }
    .hero-highlight-big {
        font-size: clamp(24px, 14vw, 60vw) !important;
        margin-top: 10px;
        display: inline-block;
    }
    .custom-style-46 .hero-highlight-big {
        font-size: clamp(32px, 8vw, 60vw) !important;
        margin-top: 10px;
        display: inline-block;
    }

    .subheading h2 {
        font-size: 25px !important;
    }

    .subheading p {
        font-size: 16px !important;
    }

    .contato-form input, .contato-form textarea, .btn-primary {
        font-size: 16px !important;
        padding-left: 6vw;
    }
    
    /* Ajuste do SVG de texto que fica cortando */
    section:nth-of-type(2) [role="search"] svg {
        height: 60px;
    }
}